Last remnant - Window error issue

By trayver
Mar 26, 2009
Topic Status:
Not open for further replies.
  1. Well I want to buy the game but I tried the benchmark and the demo and it always make a window Error right before starting ''Send or do not send''
    I'm running on
    Window Xp SP3
    Radeon x800 series ''lastest driver'' are suppose to be install because I did
    Direct x 9.0c
    Visual C++ installed
    3.4 Ghz
    Intel
    Pentium 4

    Req for last remnant :

    The Last Remnant System Requirements (Minimum)
    Windows XP SP 2 / Windows Vista SP 1
    CPU: Intel Core 2 Duo (2GHz) / AMD Athlon X2 (2GHz)
    RAM: 1.5 GB Ram
    Graphics Card: NVIDIA GeForce 8600 VRAM 256 Mb
    Sound Card: Direct X 9.0c compatible
    15 GB Hard Disk space

    The Last Remnant System Requirements (Recommended)
    Windows Vista SP 1
    CPU: Intel Core 2 Duo (2.4GHz) / AMD Athlon X2 (2.4GHz)
    RAM : 2 GB Ram
    Graphics Card: NVIDIA GeForce 8800 VRAM 512 Mo
    Sound Card: Direct X 9.0c compatible
    15 GB Hard Disk space



    IT run on my Older pc who have SP3 and Xp
    My hypothesis is that Last Remnant don'T support ATI CARD
    but I'm not really sure, that would be so dumb.
    if it's the problem, is their a way to make my ATI card compatible??
  2. mailpup

    mailpup TS Special Forces Posts: 8,277   +177

    I doubt it has anything to do with ATI not being compatible. When you updated your ATI driver, did you uninstall the old driver through Add and Remove Programs?
Topic Status:
Not open for further replies.


Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...


Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.